---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 4HDD
fs: xfs
xfstests:
  test: xfs-513
job_origin: xfstests-xfs-part4.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d06
tbox_group: lkp-skl-d06
submit_id: 65bd001d71494d57190e80d0
job_file: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-513-debian-11.1-x86_64-20220510.cgz-b022aefe4bb8-20240205-23765-o11b27-0.yaml"
id: cb71d1273c5deae2911d859db79439a216ef4d51
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APQX4B-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part1"
brand: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- XFS_FS
commit: b022aefe4bb85b8e26a4ea8895bf6cac278f2bfb
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-02-05 14:56:55.666242217 +08:00
_id: 65bd001d71494d57190e80d0
_rt: "/result/xfstests/4HDD-xfs-xfs-513/lkp-skl-d06/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/b022aefe4bb85b8e26a4ea8895bf6cac278f2bfb"
compiler: gcc-12
head_commit: 0cc963898d4fdbeabf097c5b5e7e93e6c7775195
base_commit: 41bccc98fb7931d63d03f326a746ac4d429c1dd3
branch: linux-devel/devel-hourly-20240201-161132
rootfs: debian-11.1-x86_64-20220510.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-xfs-513/lkp-skl-d06/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/b022aefe4bb85b8e26a4ea8895bf6cac278f2bfb/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/b022aefe4bb85b8e26a4ea8895bf6cac278f2bfb/vmlinuz-6.8.0-rc2-00068-gb022aefe4bb8
- branch=linux-devel/devel-hourly-20240201-161132
- job=/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-513-debian-11.1-x86_64-20220510.cgz-b022aefe4bb8-20240205-23765-o11b27-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=b022aefe4bb85b8e26a4ea8895bf6cac278f2bfb
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/b022aefe4bb85b8e26a4ea8895bf6cac278f2bfb/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/fs_20220526.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/xfstests_20240115.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/xfstests-x86_64-17324dbc-1_20240115.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-513-debian-11.1-x86_64-20220510.cgz-b022aefe4bb8-20240205-23765-o11b27-0.cgz"
last_kernel: 6.8.0-rc3-wt-ath-09833-g36025032da81
acpi_rsdp: '0x000fbe30'

#! queue options

#! schedule options

#! /db/releases/20240202135511/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/b022aefe4bb85b8e26a4ea8895bf6cac278f2bfb/vmlinuz-6.8.0-rc2-00068-gb022aefe4bb8"
result_root: "/result/xfstests/4HDD-xfs-xfs-513/lkp-skl-d06/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/b022aefe4bb85b8e26a4ea8895bf6cac278f2bfb/0"

#! /db/releases/20240204155417/lkp-src/include/site/inn
dequeue_time: 2024-02-05 16:31:07.146409208 +08:00
job_state: finished
loadavg: 1.27 0.88 0.37 1/150 6374
start_time: '1707122008'
end_time: '1707122161'
version: "/lkp/lkp/.src-20240204-155741:4e393f2851c9:b4fc20d9e7cc"
